RubyGems Navigation menu

benhoskings-ambitious-activerecord 0.1.3.8

An ambitious adapter for ActiveRecord

Gemfile
          gem 'benhoskings-ambitious-activerecord', '~> 0.1.3.8'
  
  
  
  
  
  
  

install
          gem install benhoskings-ambitious-activerecord
  
  
  
  
  
  
  

Authors:

  • Chris Wanstrath, Ben Hoskings

Owners:

Total downloads 4,135

For this version 2,309

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3.8 - October 21, 2009 (14 KB)
  2. 0.1.3.7 - May 4, 2009 (11 KB)
  3. 0.1.3.6 - April 16, 2009 (11 KB)
  4. 0.1.3.5 - April 26, 2008 (11 KB)
  5. 0.1.3.4 - April 26, 2008 (11 KB)
Show all versions (9 total)

Runtime Dependencies: